import request from '@/utils/request'
// 籍贯地址
export function getRegionInfo(params) {
    return request({
        url: '/sc/region/getRegionInfo',
        method: 'get',
        params
    })
}
//字典查询
export function getDictTreeApi() {
    return request({
        url: '/system/dict/data/tree',
        method: 'get',
    })
}